/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */



.jet-mega-menu-mega-container__inner{
	padding:0 !important;
	    margin-top: 30px !important;
}
div#jupiterx-primary,.jupiterx-main-content{
	padding:0 !important
}
input.jet-color-image-list__input:checked + .jet-color-image-list__button{
	padding-bottom: 10px !important;
    border-color: #0B1529 !important;
}
ul.jupiterx-post-meta.list-inline{
	display:none;
}
.btnleftarrw svg{
	transform:scale(1.7)
}
.btnleftarrw.biggersvg svg{
	transform:scale(2)
}
.single-job_listing #jupiterx-primary{
	padding-top:50px !important;
}
a.btncarriere{
	padding:10px;
}
a.btncarriere{
	display:inline-block;
	transform:scale(1.0);
	transition:transform 0.5s ease-in-out;
	font-family: 'Montserrat';
}
a.btncarriere:hover{
	transform:scale(1.1);
	transition:transform 0.5s ease-in-out
}
.jet-color-image-list__button{
	    flex-direction: column;
	    gap: 10px;
}
.search_jobs{
	    background: #0B1529;
    padding: 48px !important;
    border-radius: 15px;
}
.single_job_listing .job_description{
	    font-family: 'Montserrat';
}
.job_filters .search_jobs input, .job_filters .search_jobs select{
	    padding: 15px;
    border-radius: 10px;
	border:0px !important
}
.job_filters .search_jobs div.search_submit input{
	    background-image: url(https://www.pv-enr.fr/wp-content/uploads/2026/03/fleche_bouton.svg);
    background-repeat: no-repeat;
    background-position: 8px 50%;
	    padding-left: 50px;
}
.job_listings .meta .job-type{
	    background: #97E5A1;
    padding: 5px 20px;
    border-radius: 50px;
    color: #0B1529;
    font-weight: 500 !important;
	    font-family: 'Montserrat';
}
#jupiterx-main .job_types label{
	color: #262222;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 17px;
}
ul.job_listings li.job_listing a div.position{
	padding:5px !important;
}
#jupiterx-primary ul.job_listings li.job_listing a div.location{
	    background: #FBCD21;
    border-radius: 50px;
    color: #0B1529;
    font-weight: 600;
    padding: 5px 20px !important;
	width:auto;
	font-family: 'Montserrat';
}
.single_job_listing .meta li{
	font-family: 'Plus Jakarta Sans';
    font-weight: bold;
	color: #0B1529 !important;
}
.single .single_job_listing .meta .job-type{
	background:none;
}
input.application_button.button{
	background: #0B1529;
    color: #fff !important;
    border: 0;
    border-radius: 10px;
	cursor:pointer
}
.div_btn_car{
	    max-width: 1280px;
    margin: 0 auto;
}
.job_description h2{
	font-size: 19px;
    font-weight: bold;
    font-family: 'Plus Jakarta Sans';
    margin-bottom: 32px;
}
.single_job_listing{
	    max-width: 1280px;
    margin: 0 auto;
    background: #F9FAFC;
    border-radius: 30px;
    padding: 40px;
    margin-bottom: 50px;
    margin-top: 20px;
}
ul.job_listings li.job_listing a .meta{
	width:auto !important
}
.search_remote_position{
	display:none;
}
.job_filters{
	background:#fff !important
}
.job_filters .search_jobs div.search_submit{
	margin-top:20px;
}
.job_filters .search_jobs div.search_submit{
	    max-width: 300px;
    margin: 0 auto;
    margin-top: 20px;
}
.single_job_listing h1.job_title{
	    color: #0B1529;
    font-family: 'Plus Jakarta Sans';
    font-size: 50px;
    font-weight: bolder;
    text-transform: uppercase;
    margin-bottom: 32px;
}
.job_filters .search_jobs div.search_submit input{
	border:0
}
.job_filters .showing_jobs,.job_listings .company_logo,.job_listings li.date{
	display:none !important
}
ul.job_listings li.job_listing a{
	padding:1.5em 1em 1.5em 2.5em !important;
}
ul.job_listings{
	margin-top:30px !important
}
ul.job_listings{
	border-top:0 !important
}
.job_listings li.type-job_listing{
	    background: rgb(190 190 190 / 26%);
    border-radius: 10px;
	margin-bottom:20px !important;
	border:0px !important
}
.job_listings .position h3{
	color: #0B1529;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 22px !important;
}

#jupiterx-main ul.job_types{
	margin-top: 15px;
    background: #FBCD21;
    border-radius: 15px;
    padding: 15px;
}
#jupiterx-main .job_types label{
	margin-bottom:0
}
.jet-mobile-menu__container-inner{
	justify-content: space-between !important;
}
.jet-mobile-menu__controls{
	position:absolute;
	right:20px;
}
.home a .jet-mega-menu-item__label{
	color:#fff
}
.home a:hover .jet-mega-menu-item__label{
	color:#6AF0DC;
}
.home .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__dropdown{
	color:#fff
}
.home a.raven-menu-item.raven-link-item{
	color:#fff !important;
}

nav a, a.elementor-button, .elementor-icon-box-title a {
	text-decoration:none!important;
}
span.pluspetit {font-size:18px;}
.agences .elementor-counter-title {display:inline!important;}
/******* formulaire de contact *****/
#formulaire-responsive {
    max-width:800px ;
    margin:0 auto;
}

.demi-colonne, .colonne {
    float: left;
    position: relative;
    padding: 0 10px;
    width:100%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea,input.wpcf7-form-control.wpcf7-tel.wpcf7-text.wpcf7-validates-as-tel {
    width: 100%;
    background: white;
    border: solid 0.5px #707070;
    margin-top: 5px;
      padding: 13px 16px 13px 26px;
          font-size: 16px;
          border-radius: 50px;
              font-family: "Manrope", Sans-serif;
}
div.wpcf7  label{
	width:100%;
}
 textarea.wpcf7-form-control.wpcf7-textarea{
    border-radius: 20px;
        font-family: "Manrope", Sans-serif;
 }
#formulaire-responsive p {
    font-family: "Manrope", Sans-serif;
    font-weight: 500;
    color: #19130D;
}

#formulaire-responsive .envoyer p {
    text-align-last: center;
}
.search-results main#jupiterx-main,
.search-no-results main#jupiterx-main{
        padding-top: 200px !important;
    color: #000;
    max-width: 1280px;
    margin: 0 auto;
}

body.search-results div#jupiterx-primary:before,
body.search-no-results div#jupiterx-primary:before{
    content: none;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
width: 200px !important;
    padding: 15px 0 15px 30px;
    background: #ffffff;
    border: 1px solid #fff;
    cursor: pointer;
    font-size: 22px;
    border-radius: 15px;
    background-image: url(https://www.pv-enr.fr/wp-content/uploads/2026/03/fleche_bouton.svg);
    background-repeat: no-repeat;
    background-position: 14% 50%;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
 transform: scale(1.08);
 transition: all .2s ease-in-out;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,.wpcf7-form-control-wrap textarea::placeholder{
       font-family: "Manrope", Sans-serif;
    color: #19130D;
    opacity: 96%;
}
.otherlargeur .demi-colonne:first-child{
	width: 65%;
}
.otherlargeur .demi-colonne:nth-child(2){
	width: 35%;
}
.otherlargeur label{
	    line-height: 1.3;
	     font-size: 15px;
    color: #fff;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 1024px) { 
    .demi-colonne {
        width: 50%;
    }
	.jet-color-image-list__row.jet-filter-row{
		width:130px;
	}
}
@media only screen and (max-width:768px) { 
	span.pluspetit {font-size:12px;}
	.home a.raven-menu-item.raven-link-item{
		color:#000 !important
	}
	
	.jet-mobile-menu__items li a{
		text-decoration:none !important
	}
	.home .jet-mobile-menu__instance.fill-svg-icon .jet-mobile-menu__toggle svg path{
		fill:#fff !important
	}
	.jet-mobile-menu__item-inner{
		gap:10px;
		justify-content: flex-start !important;
	}
	.job_listings ul.meta{
		margin-top:5px !important;
	}
	.job_listings .position h3{
		font-size:18px !important
	}
	ul.job_listings li.job_listing a{
		padding:1em !important
	}
	.elementor-kit-8 button, .elementor-kit-8 input[type="button"], .elementor-kit-8 input[type="submit"], .elementor-kit-8 .elementor-button{
		font-size:14px !important
	}
}